USE [GrpInsurance]
GO

  

SELECT * FROM Note_Terbit_Master WHERE No_Ref='2015.054346'
SELECT * FROM Note_Terbit_Master WHERE No_Ref='2015.054297'

--UPDATE Note_Terbit_Master SET Status='G', Tgl_Batal=NULL WHERE No_Ref='2015.054346'
--UPDATE Note_Terbit_Master SET Status='G', Tgl_Batal=NULL WHERE No_Ref='2015.054297'

SELECT * FROM Note_Lunas_Master WHERE No_Ref='2015.054346'
SELECT * FROM Note_Lunas_Master WHERE No_Ref='2015.054297'